/**
 * Created by rockyl on 2020-01-21.
 */

const assets = [{
    "name": "玩家icon",
    "url": "//yun.duiba.com.cn/aurora/assets/5b3e30496b2d9fdafb0cf3835fd6704ce10e45b4.png",
    "uuid": "888",
    "ext": ".png"
}];

function loadAssets(customModuleAssets, onProgress, onComplete) {
    return engine.loadAssets(assets.concat(...customModuleAssets), onProgress, onComplete);
}